/* Styles for non-structure elements */

/* Content Columns */
/* Left Column */
#content .left {
	float:left;
	padding:15px 15px 15px 15px;
	width:172px;
}

/* Ad Spaces */
#content .left .ad {
	margin:0px 0px 13px 0px;
	text-align:center;
}

#content .left .ad H4 {
	color:#1E42BC;
	font-size:1.2em;
	padding:8px 0px 0px 0px;
	text-align:left;
}
/* End Ad Spaces */

/* Links */
#content .left .links {
	font-size:1.05em;
	font-weight:bold;
	margin:0px 0px 15px 0px;
}

#content .left .links A {
	color:#1E42BC;
}

#content .left .links A:Hover {
	color:#007FC0;
}
/* End Links */

/* Login */
#content .left .login {
	background-color:#E0E0E0;
	font-size:1em;
	line-height:1em;
	margin:0px 0px 13px 0px;
	padding:14px 12px 14px 12px;
}

#content .left .login A {
	color:#666666;
	font-size:.8em;
	margin:0px 0px 0px 14px;
}

#content .left .login FORM {
	padding:12px 0px 0px 0px;
}

#content .left .login H4 {
	color:#1E42BC;
	font-size:1.1em;
	padding:0px 0px 0px 0px;
}

#content .left .login INPUT.btn {
	float:left;
}

#content .left .login INPUT.tx {
	margin:0px 0px 4px 0px;
}

#content .left .login LABEL {
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:.7em;
}
/* End Login */

/* Related Content */
#content .left .related {
	font-size:1em;
	margin:0px 0px 15px 0px;
}

#content .left .related A {
	color:#000000;
}

#content .left .related A:Hover {
	color: #007FC0;
}

#content .left .related H4 {
	color:#1E42BC;
	font-size:1.1em;
	padding:0px 0px 0px 0px;
}
/* End Related Content */

/* Sign Up */
#content .left .signup {
	background-color:#E0E0E0;
	font-size:1em;
	line-height:1em;
	margin:0px 0px 13px 0px;
	padding:14px 12px 14px 12px;
}

#content .left .signup FORM {
	padding:12px 0px 0px 0px;
}

#content .left .signup H4 {
	color:#1E42BC;
	font-size:1.1em;
	padding:0px 0px 6px 0px;
}

#content .left .signup INPUT.tx {
	margin:0px 0px 4px 0px;
}

#content .left .signup LABEL {
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:.7em;
}
/* End Sign Up */

/* Social Networking Icons */
#content .left .social-networking {
	margin:0px 0px 15px 0px;
}

#content .left .social-networking IMG{
	margin:0px 2px 0px 2px;
}
/* End Social Networking */

/* Sponsors */
#content .left .sponsors {
	border:1px #000000 solid;
	font-size:.95em;
	margin:0px 0px 15px 0px;
	padding:2px;
	text-align:center;
}

#content .left .sponsors H4 {
	color:#1E42BC;
	font-size:.95em;
	padding:0px 0px 0px 0px;
}

#content .left .sponsors H5 {
	font-size:.75em;
	font-weight:normal;
	margin:0px 0px 14px 0px;
	padding:0px;
}

#content .left .sponsors P {
	line-height:1em;
	margin:0px;
	padding:0px;
}
/* End Sponsors */
/* End Left Column */

/* Middle Column */
#content .middle {
	float:left;
	padding:15px 0px 15px 0px;
	width:535px;
}

#content .middle IMG.right {
	margin:4px 0px 0px 8px;
	padding:0px;
}

#content .middle OBJECT, #content .middle EMBED{
	margin:12px 0px 12px 0px;
}

#content .middle #toc {
	display:none;
}

/* Ad Section */
#content .middle .ad {
	padding:28px 0px 28px 0px;
	text-align:center;
}

#content .middle .bottom-ad {
	padding:0px 0px 14px 0px;
	text-align:center;
}

/* Copyright, Terms, etc. Copy */
#content .middle .bottom-copy {
	font-size:.75em;
	padding:8px 0px 0px 0px;
	text-align:center;
}

#content .middle .bottom-copy P {
	padding:0px 0px 14px 0px;
}
/* End Copyright */

#content .middle .box {
	background-color:#EFEFEF;
	border:1px #000000 solid;
	margin:0px 0px 14px 0px;
	padding:8px 12px 0px 12px;
}

/* Breaking News */
#content .middle .breaking-news {
	border:1px #B4B4B4 solid;
	border-bottom:0px;
	font-size:1.05em;
	line-height:.95em;
}

#content .middle .breaking-news DIV {
	padding:0px 16px 12px 16px;
	width:497px;
}

#content .middle .breaking-news DIV TD A {
	color:#000000;
}

#content .middle .breaking-news DIV TD A:Hover {
	color: #007FC0;
}

#content .middle .breaking-news H3 {
	background-image:url(/direct/module/images/breaking-news-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:24px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
	width:164px;
}

#content .middle .breaking-news TD {
	padding:4px 4px 4px 0px;
}
/* End Breaking News */

#content .middle .columns {
	line-height:.95em;
	margin:0px 0px 30px 0px;
}

#content .middle .columns TD {
	border:1px #B4B4B4 solid;
}

/* Featured Columnists */
#content .middle .columns .columnists {
	background-color:#EBEBEB;
}

#content .middle .columns .columnists TABLE {
	margin:0px 18px 6px 18px;
	width:290px;
}

#content .middle .columns .columnists H3 {
	background-image:url(/direct/module/images/featured-columnists-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:23px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
	width:230px;
}

#content .middle .columns .columnists H4 {
	font-size:1.1em;
	padding:0px 0px 8px 0px;
}

#content .middle .columns .columnists H4 A {
	color:#1E41BB;
}

#content .middle .columns .columnists H4 A:Hover {
	color:#007FC0;
}

#content .middle .columns .columnists H5 {
	font-size:.9em;
	font-weight:normal;
	text-transform:uppercase;
}

#content .middle .columns .columnists IMG {
	margin:0px 12px 0px 0px;
}

#content .middle .columns .columnists TD {
	border:0px;
	padding:0px 0px 12px 0px;
}
/* End Featured Columnists */

/* Featured Video */
#content .middle .columns .editor TABLE {
	margin:0px 14px 18px 14px;
	width:175px;
}

#content .middle .columns .editor H3 {
	background-image:url(/direct/module/images/editors-desk-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:23px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
}

#content .middle .columns .editor H4 {
	color:#1E41BB;
	font-size:1.1em;
	padding:0px 0px 8px 0px;
}

#content .middle .columns .editor H4 A {
	color:#1E41BB;
}

#content .middle .columns .editor H4 A:Hover {
	color:#007FC0;
}

#content .middle .columns .editor H5 {
	color:#1E41BB;
	font-size:.9em;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	text-transform:uppercase;
}

#content .middle .columns .editor P {
	padding:0px 0px 14px 0px;
}

#content .middle .columns .editor TD {
	border:0px;
}

#content .middle .columns .editor UL LI {
	margin:0px 0px 0px 16px;
}
/* End Featured Video */

/* Featured Products */
#content .middle .columns .products TABLE {
	margin:0px 18px 18px 18px;
	width:290px;
}

#content .middle .columns .products H3 {
	background-image:url(/direct/module/images/new-products-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:23px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
	width:165px;
}

#content .middle .columns .products TD {
	border:0px;
	text-align:center;
}
/* End Featured Products */

/* Featured Video */
#content .middle .columns .video TABLE {
	margin:0px 14px 18px 14px;
	width:175px;
}

#content .middle .columns .video H3 {
	background-image:url(/direct/module/images/featured-video-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:23px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
}

#content .middle .columns .video TD {
	border:0px;
	text-align:center;
}

#content .middle .columns .video TD.video-holder {
	padding:16px 0px 16px 0px;
}
/* End Featured Video */

/* Content Styles */
#content .middle .content {
	font-size:.95em;
	min-height:200px;
	padding:0px 0px 14px 0px;
}

#content .middle .content H3 {
	color:#1F5ED8;
	font-size:1.45em;
	padding:0px;
}

#content .middle .content H4 {
	font-size:1.25em;
}

#content .middle .content H4 A {
	color:#000000;
}

#content .middle .content H4 A:Hover {
	color:#7F7F7F;
}

#content .middle .content H5 {
	font-size:1.15em;
}

#content .middle .content H6 {
	font-size:1.1em;
}

#content .middle .content OL {
	padding-bottom:14px;
}

#content .middle .content OL LI {
	list-style-type:decimal;
}

#content .middle .content P {
	padding-bottom:14px;
}

#content .middle .content TABLE {
	margin:0px 0px 14px 0px;
}

#content .middle .content TD {
	padding:2px;
	text-align:left;
}

#content .middle .content TH {
	padding:2px;
	text-align:left;
}

#content .middle .content UL {
	padding-bottom:14px;
}

#content .middle .content .ad {
	padding:0px 0px 14px 0px;
	text-align:center;
}

/* Comments Styles */
#content .middle .content .comments {
	border-top:1px #EEEEEE solid;
	padding:8px 0px 0px 0px;
}

#content .middle .content .comments FORM {
	border-bottom:1px #EEEEEE solid;
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
}

#content .middle .content .comments H5 {
	font-size:1.25em;
}

#content .middle .content .comments H6 {
	font-size:1em;
}

#content .middle .content .comments INPUT.btn {
	margin:8px 0px 0px 0px;
}

#content .middle .content .comments INPUT.tx {
	border:1px #999999 solid;
	padding:1px;
	width:325px;
}

#content .middle .content .comments TABLE {
	margin:0px 0px 8px 0px;
}

#content .middle .content .comments TD {
	padding:0px 2px 4px 0px;
}

#content .middle .content .comments TEXTAREA.ta {
	border:1px #999999 solid;
	font-size:.85em;
	padding:1px;
	width:325px;
}

#content .middle .content .error {
	color:#990000;
	font-weight:bold;
}
/* End Comment Styles */

/* Login */

#content .middle .content .login A {
	margin:0px 0px 0px 14px;
}

#content .middle .content .login FORM {
	padding:12px 0px 0px 0px;
}

#content .middle .content .login INPUT.btn {
	float:left;
}

#content .middle .content .login INPUT.tx {
	margin:0px 0px 4px 0px;
	width:275px;
}

#content .middle .content .login LABEL {
	display:block;
	float:left;
	width:75px;
}
/* End Login */

#content .middle .content .img-right {
	margin:8px 0px 8px 12px;
}

#content .middle .content .pager {
	font-size:1.05em;
	padding:0px 0px 14px 0px;
}

#content .middle .content .preheader {
	font-size:.85em;
}

#content .middle .content .preheader H2 {
	border-bottom:1px #D9D9D9 solid;
	font-size:1.05em;
	margin:0px 0px 6px 0px;
}

#content .middle .content .preheader P {
	padding:0px 0px 4px 0px;
}

#content .middle .content .rates TD {
	border:1px #D9D9D9 solid;
}

#content .middle .content .rates TD TD {
	border:0px;
}

#content .middle .content .save {
	float:right;
	margin:2px 0px 8px 14px;
}

#content .middle .content .widget {
	margin:14px 0px 14px 0px;
}
/* End Content Styles */

/* Keyword Search & Topic Box Toggle */
#content .middle .options {
	border-bottom:1px #999999 solid;
	font-size:.9em;
	height:24px;
	margin:0px 0px 6px 0px;
	padding:0px 0px 6px 0px;
	width:535px;
}

#content .middle .options .keyword-search {
	float:left;
	margin:0px 12px 0px 0px;
	width:280px;
}

#content .middle .options .keyword-search INPUT.tx {
	float:left;
}

#content .middle .options .keyword-search LABEL {
	float:left;
	margin:0px 6px 0px 0px;
}

#content .middle .options .keyword-search .btn {
	float:right;
}

#content .middle .options .toggle {
	float:left;
	font-size:1.1em;
	width:243px;	
}
/* End Keyword Search & Topic Box Toggle */

/* Features */
#content .middle .features {
	border:1px #B4B4B4 solid;
	font-size:1.05em;
	line-height:.95em;
}

#content .middle .features DIV {
	padding:0px 16px 12px 16px;
	width:497px;
}

#content .middle .features DIV TD A {
	color:#000000;
}

#content .middle .features DIV TD A:Hover {
	color: #007FC0;
}

#content .middle .features H3 {
	background-image:url(/direct/module/images/features-bg.jpg);
	color:#FFFFFF;
	font-size:.95em;
	height:24px;
	margin:0px 0px 10px 0px;
	padding:8px 0px 0px 16px;
	text-transform:uppercase;
	width:104px;
}

#content .middle .features TD {
	padding:4px 4px 4px 0px;
}
/* End Features */

/* Register */
#content .middle .register INPUT.btn {
	padding:0px 2px 0px 2px;
}

#content .middle .register INPUT.tx {
	border:1px #000000 solid;
	margin:0px 0px 4px 0px;
	padding:1px;
	width:250px;
}

#content .middle .register .optins {
	border-bottom:1px #EFEFEF solid;
	border-top:1px #EFEFEF solid;
	margin:0px 0px 6px 0px;
	padding:6px 0px 0px 0px;
}

#content .middle .register .optins INPUT.ch {
	margin:0px 0px 6px 0px;
}

#content .middle .register .optins TABLE {
	margin:0px 0px 6px 0px;
}

#content .middle .register .registration {
	padding:0px 0px 6px 0px;
}

#content .middle .register .registration LABEL {
	display:block;
	float:left;
	width:175px;
}

/* Directory Styles */
#content .middle .vendor-listing {
	border:2px #BFBFBF solid;
}

#content .middle .vendor-listing H2 {
	background-image:url(/direct/module/images/directory-header-bg.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-size:1.1em;
	padding:2px 0px 2px 8px;
	text-transform:uppercase;
}

#content .middle .vendor-listing H3 {
	font-size:1.05em;
	padding:8px 0px 6px 0px;
}

#content .middle .vendor-listing H3 .normal {
	color:#000000;
	font-weight:normal;
}

#content .middle .vendor-listing H4 {
	color:#1F5ED8;
}

#content .middle .vendor-listing H6 {
	color:#1F5ED8;
}

#content .middle .vendor-listing P {
	padding:0px 0px 14px 0px;
}

#content .middle .vendor-listing .back {
	border:1px #BFBFBF solid;
	float:right;
	margin:24px 0px 0px 0px;
	padding:2px 0px 2px 0px;
}

#content .middle .vendor-listing .back A {
	color:#B8101D;
	padding:12px;
	text-transform:uppercase;
}

#content .middle .vendor-listing .photos .full {
	padding:0px 0px 2px 0px;
}

#content .middle .vendor-listing .results {
	padding:8px 8px 8px 8px;
}

#content .middle .vendor-listing INPUT.btn {
	border:0px;
	background:transparent;
}

#content .middle .vendor-listing INPUT.ch {
	margin:0px 4px 0px 0px;
}

#content .middle .vendor-listing INPUT.tx {
	border:1px #BFBFBF solid;
	padding:2px;
	width:275px;
}

#content .middle .vendor-listing LABEL {
	color:#B8101D;
	text-transform:uppercase;
}

#content .middle .vendor-listing .results .listing-options {
	font-size:.8em;
	font-weight:bold;
}

#content .middle .vendor-listing .results .listing-options A {
	margin:0px 0px 0px 6px;
}

#content .middle .vendor-listing .results .listing {
	padding:2px 0px 0px 0px;
	font-size:.85em;
}

#content .middle .vendor-listing .results .listing TABLE {
	margin:0px 0px 4px 0px;
}

#content .middle .vendor-listing .results .listing .basic {
	background-color:#FEFBDC;
}

#content .middle .vendor-listing .results .listing .basic TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-listing .results .listing .enhanced {
	background-color:#E6E6E6;
}

#content .middle .vendor-listing .results .listing .enhanced TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-listing .results .listing .enhanced TD TABLE TD {
	padding:2px;
}

#content .middle .vendor-listing .results .listing .enhanced .left-content {
	padding:0px 12px 0px 0px;
}

#content .middle .vendor-listing .results .listing .premier {
	background-color:#E9EDF9;
}

#content .middle .vendor-listing .results .listing .premier TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-listing .results .listing .premier TD TABLE TD {
	padding:2px;
}

#content .middle .vendor-listing .results .listing .premier .left-content {
	padding:0px 12px 0px 0px;
}

#content .middle .vendor-listing .results .listing .premier .new {
	background-color:#205ED9;
	color:#FFFFFF;
	font-size:.9em;
	padding:8px;
}

#content .middle .vendor-listing .results .listing .premier .new A {
	color:#FFFFFF;
}

#content .middle .vendor-search {
	border:2px #BFBFBF solid;
}

#content .middle .vendor-search H2 {
	background-image:url(/direct/module/images/directory-header-bg.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-size:1.1em;
	padding:2px 0px 2px 8px;
	text-transform:uppercase;
}

#content .middle .vendor-search H3 {
	font-size:1.05em;
	padding:8px 0px 6px 0px;
}

#content .middle .vendor-search H3 .normal {
	color:#000000;
	font-weight:normal;
}

#content .middle .vendor-search H6 {
	font-size:1em;
	font-weight:normal;
	padding:12px 0px 12px 12px;
}

#content .middle .vendor-search INPUT.btn {
	border:0px;
	background:transparent;
}

#content .middle .vendor-search INPUT.ch {
	margin:0px 4px 0px 0px;
}

#content .middle .vendor-search INPUT.tx {
	border:1px #BFBFBF solid;
	padding:2px;
	width:275px;
}

#content .middle .vendor-search LABEL {
	color:#B8101D;
	text-transform:uppercase;
}

#content .middle .vendor-search P {
	padding:0px 0px 0px 0px;
}

#content .middle .vendor-search .categories {
	padding:8px 8px 8px 8px;
}

#content .middle .vendor-search .results {
	padding:8px 8px 8px 8px;
}

#content .middle .vendor-search .results .listing {
	padding:2px 0px 0px 0px;
	font-size:.85em;
}

#content .middle .vendor-search .results .listing TABLE {
	margin:0px 0px 4px 0px;
}

#content .middle .vendor-search .results .listing .basic {
	background-color:#FEFBDC;
}

#content .middle .vendor-search .results .listing .basic TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-search .results .listing .enhanced {
	background-color:#E6E6E6;
}

#content .middle .vendor-search .results .listing .enhanced TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-search .results .listing .premier {
	background-color:#E9EDF9;
}

#content .middle .vendor-search .results .listing .premier TD {
	padding:5px 8px 7px 8px;
}

#content .middle .vendor-search .results .listing-options {
	font-size:.8em;
	font-weight:bold;
}

#content .middle .vendor-search .results .listing-options A {
	margin:0px 0px 0px 6px;
}

#content .middle .vendor-search .results .pager TD A {
	color:#000000;
	font-size:.8em;
}

/* End Directory Styles */
/* End Register */

/* Sponsor Logos */
#content .middle .sponsors {
	padding:0px 0px 30px 0px;
}

#content .middle .sponsors H3 {
	color:#1E41BB;
}
/* End Sponsor Logos */

/* TOC */
#content .middle .toc {
	background-color:#E9EDF9;
	border:#9A9B9F 1px solid;
	font-size:.95em;
	margin:0px 0px 14px 0px;
	padding:6px 12px 6px 12px;
}

#content .middle .toc A {
	color:#000000;
}

#content .middle .toc A:Hover {
	color:#1E41BB;
}

#content .middle .toc H3 {
	color:#1F5ED8;
	padding:0px 0px 0px 0px;
}

#content .middle .toc TD {
	padding:4px;
}

/* End TOC */

/* End Middle Column */

/* Right Column */
#content .right {
	float:right;
	padding:15px 15px 0px 10px;
	width:300px;
}

#content .right IMG {
	border:0px;
	margin:0px 0px 10px 0px;
}
/* End Right Column */
/* End Content Columns */


/* Navigation */
#nav, #nav UL {
	font-size:1.2em;
	line-height: 1;
	list-style: none;
	margin: 0;
	padding:0px;
	z-index:999;
}

#nav A {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}

#nav A:Hover {
	color:#F1B614;
}

#nav A.on {
	color:#F1B614;
}

#nav LI {
	color:#FFFFFF;
	float: left;
	margin:0px 38px 0px 0px;
}

#nav LI UL {
	position: absolute;
	width:212px;
	left: -999em;
}

#nav LI UL LI {
	color:#000000;
	float:left;
	height:36px;
	margin-left:0px;
	text-align:left;
	width:175px;
}

#nav LI UL LI A {
	background-color:#FFFFFF;
	background-image:none;
	border:2px #1F2D60 solid;
	color:#000000;
	height:16px;
	padding:10px 10px 5px 10px;
	text-align:left;
	width:155px;
}

#nav LI UL LI A:Hover {
	background-color:#EFEFEF;
	background-image:none;
	border:2px #1F2D60 solid;
	height:16px;
	padding:10px 10px 5px 10px;
}

#nav LI:hover UL {
	left: auto;
}

#nav LI:hover UL, #nav LI.sfhover UL {
	left: auto;
}

#nav LI:hover UL li:hover, #nav LI.sfhover UL LI.sfhover{
	height:36px;
	width:175px;
}

#nav LI:hover UL li:hover A, #nav LI.sfhover UL LI.sfhover A{
	background-color:#EFEFEF;
	background-image:none;
	border:2px #1F2D60 solid;
	height:16px;
	padding:10px 10px 5px 10px;
}

/* Third Level Navigation */
#nav LI UL UL {
	margin: -1em 0 0 10em;
}

#nav LI UL UL LI {
	background-color:#FFFFFF;
	color:#FFFFFF;
	float:left;
	margin-left:0px;
	text-align:left;
	width:175px;
}

#nav LI:hover UL UL.tertiary LI A { 
	color:#FFFFFF;
}

#nav LI:hover UL UL, #nav LI.sfhover UL UL {
	left: -999em;
}

#nav LI LI:hover UL, #nav LI LI.sfhover UL {
	left: auto;
}

#nav LI LI:hover UL LI:hover, #nav LI LI.sfhover UL LI.sfhover{
	background-color:#FF9B09;
}

#nav LI:hover UL UL li:hover A, #nav LI.sfhover UL UL LI.sfhover A{
	color:#222222;
}

/* End Third Level */

/* Fix for the 'sticking' problem in IE7 */
#nav LI:hover, #nav LI.hover {
	position:static;
}
/* End Navigation */

.search {
	float:right;
	text-align:right;
	width:330px;
}

.search INPUT.btn {
	background-color:transparent;
	border:0px;
	color:#FFFFFF;
	cursor: pointer;
	font-size:1.1em;
	text-transform:uppercase;
}

.search INPUT.tx {
	border:0px;
	margin:0px 8px 0px 0px;
	padding:4px;
	width:200px;
}

/* Top Ads */
#top-ads DIV {
	width:468px;
}

#top-ads .left {
	float:left;
	padding:0px 0px 0px 75px;
}

#top-ads .right {
	float:right;
	padding:0px 75px 0px 0px;
}

/* End Top Ads */